Subject: MPC823E USB controller - delay gates necessary?

From: Josh Horvath <[email-masked]>
Date: Thu, 06 Jun 2002 13:10:55 -0500

The device errata for the MPC850 includes the CPM17 bug that states delay
gates are necessary on the USB pins.  The MPC823E errata sheet does not
mention this bug.

I recently read the message by Christian Schroeder about getting the USB
controller working on the TQM823L board (with an 823E processor).  He states
that the delay gates are necessary.  Is this true?

I've got a custom 823E board that doesn't include these gates and I'm having
trouble getting the controller working, and it's not totally clear to me if
it's a hardware or software problem.

Thanks,
-Josh

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/